/*
 Theme Name:   Zeeflow Child
 Theme URI:    http://example.com/
 Description:  Zeeflow Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     zeeflow
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../zeeflow/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Basic Structure 
-------------------------------------------------------------- */

* {
    font-family: 'Libre Baskerville', serif;
  }

.entry {
    font-family: 'Libre Baskerville', serif;
  }

#wrapper {
	max-width: 1340px;
	width: 92%;
	margin: 0 auto 5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	padding: .5em 3em 3em;
}

#wrap {
	clear: both;
	padding: 1em 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header {
	padding: 0 0 1em 0;
}

#logo-left {
	float: left;
	margin-left: 0.25em;
	margin-right: 1.25em;
}

#logo-left img {
	height: 66px;
}
#mainnav-menu {
	float: left;
	width: 100%;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 0.25em 0;
}

#mainnav-menu a {
	display: block;
	padding: 0.4em 0.6em;
	text-decoration: none;
	font-size: 1.1em;
	font-family: 'Libre Baskerville','Carme', Tahoma, Verdana, Arial;
	color: #333;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;	
}

/*
#mainnav-menu {
	float: left;
	width: 100%;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 0.5em 0;
	background-image: url("/wp-content/uploads/2014/02/jdh-block-logo-small.png");
	min-height: 97px;
}

#mainnav-menu ul {
	position: absolute;
	display: none;
	z-index: 99;
	background: #0088ff;
}
#mainnav-menu li {
	background: #00b5e2;
}
*/

/* Improvements to the basic formatting of the Zeeflow theme */
.nav-return {
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
font-size: 1.5em;
padding-bottom: 0.1em;
padding-top: 0.1em;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px 0;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.type-post .wp-post-image {
	max-width: 100%;
	margin: 0 0 0 0;
	height: auto;
}

/* http://www.lonewolfdesigns.co.uk/css-message-notification-bars/ */
.info, .successbox, .warning, .error, .validation {
  border: 1px solid;
  margin: 10px 0px;
  padding:15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('info.png');
}
.successbox {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('success.png');
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('warning.png');
}
.error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('error.png');
}



.related-posts {
  list-style-type: none;
  margin: 0;
  height: 110px;
}
 
.related-posts li {
  list-style-type: none;
  padding: 0; margin: 0;
  float: left;
  margin-right: 5px;
}
 
.related-post {
  position: relative;
  padding: 3px;
  background-color: white;
  border: 1px solid #ddd;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
 
.related-post:hover {
  border: 1px solid #999;
}
 
.related-title {
  position: absolute;
  bottom: 3px;
  left: 0;
  font-size: 0.7em;
  width: 96px;
  margin-left: 3px;
  opacity: 0.5;
  padding: 1px 2px;
  text-align: center;
  line-height: 1.4;
  height: 30px;
  overflow: hidden;
  background-color: black;
  font-family: 'Libre Baskerville', helvetica, 'Carme', Tahoma, Verdana, Arial;
}
 
.related-title a {
  text-decoration: none;
  color: white;
}
 
.related-thumb {
  font-family: courier;
  background-color: white;
  font-size: 1.2em;
  line-height: 1.2;
  height: 100px;
  overflow: hidden;
  width: 100px;
}
 
.related-thumb a {
  text-decoration: none;
  color: #ddd;
}